Subject: Re: [Dime] Review of draft-ietf-dime-diameter-cmd-iana

From: "Hannes Tschofenig" <[email-masked]>
Date: Sun, 12 Jul 2009 11:20:48 +0300

Hi Mark, 

Thanks for the review.  

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] On 
>Behalf Of Mark Jones
>Sent: 29 June, 2009 18:18
>To: [email-masked]
>Subject: [Dime] Review of draft-ietf-dime-diameter-cmd-iana
>
>I realize that this is past the review deadline but hope it is 
>not too late for consideration. My comments on the Abstract 
>and Introduction are editorial but the meat of it (the IANA 
>considerations) looks fine to me.
>
>Abstract:
>---
>Suggest rewording:
>   RFC 3588 illustrates the conditions that
>   lead to the need to define a new Diameter application or a new
>   command code.  
>To:
>   RFC3588 illustrates the conditions which require the definition of 
>   a new Diameter application or a new ommand.

Fixed. 

>---
>Suggest rewording:
>   This document aligns the extensibility rules of Diameter application
>   with the Diameter commands offering ways to
>To:
>   This document aligns the extensibility rules for Diameter 
>command codes 
>   with those defined for Diameter application identifiers and offers a
>   consistent way to

Fixed. 

>===
>
>1. Introduction
>
>Suggest rewording:
>   This is achieved by splitting the command code space into an IANA
>   administered code space, and a vendors-specific code space with
>   different rules of allocation as per [RFC5226].
>To:
>   This is achieved by splitting the command code space into an IETF
>   code space, and a vendors-specific code space with different rules 
>   of allocation as per [RFC5226].
>
Fixed. 

>The whole command code space is still under IANA administration, right?

Yes. I changed the wording to make it more clear. 

>
>---
>
>Typo:
>	s/[I-D.ietf-dime-rfc3588bis]./[I-D.ietf-dime-rfc3588bis]

Update here: 
http://www.tschofenig.priv.at/svn/draft-romascanu-diameter-cmd-iana/draft-ie
tf-dime-diameter-cmd-iana-01.txt

Ciao
Hannes

>
>---
>
>Regards
>Mark
>_______________________________________________
>DiME mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/dime
>